[website]
name = "Articles"
short_name = "Articles"
description = "Pat's Articles"
developer = "Pat Alcala"
designer = "Pat Alcala"

[font]
name = "inter"
source = "cdn" # cdn or local

[copyright]
name = "Pat Alcala"
year = 2026
color = "#ffffffff"
